﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}
body {
	font-family: "微软雅黑";
	font-size: 14px;
}
html {
	height: 100%;
}/*footer置于底部*/
body {
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}/*footer置于底部*/
h1, h2, h3, h4, h5, h6 {
	font-family: "微软雅黑";
	padding: 0;
	margin: 0;
}
ul, ol, li {
	list-style: none;
}
a {
	color: black;
	text-decoration: none
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
}
/**/
.zxjy_bj {
	background: url(../images/zxjybj.png) no-repeat 0 0;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	position: fixed;
	min-height: 100%;
}
.zxjy_wk {
	width: 792px;
	margin: 0 auto;
	margin: 0 auto; /*水平居中*/
	position: relative;
	top: 50%; /*偏移*/
	/*transform: translateY(-50%);*/margin-top: -197px;
	height: 395px;
	position: relative;
}
.zxleft_bj {
	float: left;
	background: url(../images/leftbj_03.png) no-repeat 0 0;
	width: 382px;
	height: 364px;
	left: 3px;
	position: absolute;
	top: 15px;
	z-index: -1
}
.hywz_zx {
	margin: 50px auto 0 auto;
	width: 339px;
}
.hywz_zx p {
	color: #fff;
	font-size: 50px;
}
.xhx {
	width: 35px;
	height: 5px;
	background: #fff;
	margin: 15px 0;
}
.zxjy_title {
	line-height: 170%;
	font-size: 28px;
	color: #fff;
}
.zxright {
	background: #fff;
	width: 410px;
	/*height: 395px;*/
	float: right;
	border-radius: 4px;
	box-shadow: 0px 0px 20px #434343;
}
.zxright_nr {
	padding: 20px;
}
.right_btt {
	color: #2a74db;
	font-size: 25px;
	padding-top: 17px;
	font-weight: bold;
}
.zxwbk_nr {
	padding: 0 10px;
	margin-top: 20px;
}
.zxjtswz a {
	color: #3a88f7;
}
.zxjydl_an {
	background: #3a88f7;
	border-radius: 4px;
	width: 350px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	box-shadow: 5px 5px 10px #cddeff;
	display: block;
	color: #fff;
	font-size: 16px;
	margin-top: 30px;
}
.zxjydl_an:hover {
	background: #347ee8;
}
/*通用*/
.zxyhm_ma {
	position: relative;
	padding-bottom: 30px;
}
.zxyhm_ma input {
	width: 290px;
	border-bottom: solid 2px #dfe3e5;
	height: 45px;
	color: #333;
	font-size: 16px;
	padding: 0 30px;/*outline: none;*/
	background: none;
}
.zxyhm_ma img {
	position: absolute;
	width: 18px;
	left: 0;
	top: 14px;
}

.yzm {
	position: relative;
	padding-bottom: 30px;
}
.yzm input {
	border-bottom: solid 2px #dfe3e5;
	height: 45px;
	color: #333;
	font-size: 16px;
	background: none;
}

.tswz_left {
	float: left;
	color: #999999;
}
.wjmm_aan {
	color: #333 !important;
	float: right;
}
.dl_an {
	background: #4985ff;
	border-radius: 50px;
	width: 150px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	box-shadow: 5px 5px 10px #cddeff;
	display: block;
	color: #fff;
	font-size: 16px;
	margin-top: 30px;
}
